Subject: Borderlinx_QA
From: "Surya p. Tiwari" <[email-masked]>
To: "Raj S. Rawat" <[email-masked]>, Amandeep Jangra <[email-masked]>, Ibrahim Usmani <[email-masked]>, Anas Mohammad <[email-masked]>, Ratnam Sharma <[email-masked]>, Manmohan Singh <[email-masked]>, Sumit Gogia <[email-masked]>, Ankit Verma <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Devendra Madan <[email-masked]>, Gelna Genosolango <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, Nitin Kumar <[email-masked]>, Vivian Guo <[email-masked]>, Kabir Uddin <[email-masked]>, Sanjeev Khu
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>
Date: Fri, 7 Mar 2014 22:00:21 +0530 (IST)

Hey Guys, 

What is RMA and P re-paid label ? I want a reply from everyone, Because it seems like the toughest question you come across on chats. 

LTK122160729046X : Sumit >> You should have given the bre ak of shipping cost on chat. 

LTK122160735310X : Alok >> Customer was from VISA ID group, They have only 2 payment options VISA and Mastercard. I know the excel sheet say's they can pay using Amex but seems it has been removed from their country. You can always check BIN numbers in cx account to verify what cards they can use. To know about paypal, you still need to refer to the excel sheet for payments. 

LTK122160736588X : Amandeep >> UOB SG Customer - SafetyLinx is mandatory for all shipments valued at US$250 or more NOT $200 (This is only for CITI SG) 

LTK122160736622X : Anas >> Totally confused!! SG customer wanted to redirect the shipments to local US address and you advised create a new account ? What was that. 
I see you later realized your mistake and advise the correct procedure. Be careful while taking chats Anas. 

LTK122160736853X : Anas >> Cx was having issues while updating the address on E-Bay, You were suppose to provide the complete address with suite number, You missed the suite number. 

LTK122160736893X : Anas >> You said "the shipper is CENTURY MARKETING ?" - This is not a way to confirm the shipped name, you are suppose to ask him "May I know the merchant name please ?" 

LTK122160736809X : Ankit >> Well handled chat. But how come you provided the promo code LADY20 on chat ? Did you asked Subir. 

LTK122160737110X : Ankit >> Again a very good chat, We can't change groups for promotion code. But make sure if any customer insist, you can change the group. Also, If customer want to join BX group, you can always prov ide that option. 

LTK122160737550X : Ankit >> Again you provided the promo code LADY20, Did you asked anyone ? 

LTK122160733873X : Ibrahim >> Customer inquired about the shipping charges, You informed him about the cost of shipping the goods from US. Did you ever clarified that its the shipping cost from US? Now customer will order the goods from UK assuming the same charge would be applied. 

LTK122160736510X : Vivian >> Why you advised customer that we do not process International return for UK. I am not sure about any such update. what say ? 

LTK122160705285X : Ankit >> Egypt dietary issue, Customer contacted on 27th. It was suppose to be escalated to L2. Why it was not escalated ? Make sure to send such tickets on L2 whenever you come across. 

Regards, 
Surya P Ti wari